yum-plugin-versionlock-1.1.31-515.fc29.noarch.rpm


Advertisement

Description

yum-plugin-versionlock - Yum plugin to lock specified packages from being updated

Distribution: Fedora Rawhide
Repository: Fedora x86_64
Package name: yum-plugin-versionlock
Package version: 1.1.31
Package release: 515.fc29
Package architecture: noarch
Package type: rpm
Installed size: 44.72 KB
Download size: 32.05 KB
Official Mirror: dl.fedoraproject.org
This plugin takes a set of name/versions for packages and excludes all other versions of those packages (including optionally following obsoletes). This allows you to protect packages from being updated by newer versions, for example.

Alternatives

Requires

Provides

  • config(yum-plugin-versionlock) = 1.1.31-515.fc29
  • yum-plugin-versionlock = 1.1.31-515.fc29
  • yum-versionlock = 1.1.31-515.fc29

Conflicts

  • yum-versionlock < 1.1.20-0

Obsoletes

  • yum-versionlock < 1.1.20-0

    Install Howto

    Install the yum-plugin-versionlock rpm package:

    # dnf install yum-plugin-versionlock

    Files

    • /etc/yum/pluginconf.d/versionlock.conf
    • /etc/yum/pluginconf.d/versionlock.list
    • /usr/lib/yum-plugins/versionlock.py
    • /usr/lib/yum-plugins/versionlock.pyc
    • /usr/lib/yum-plugins/versionlock.pyo
    • /usr/share/doc/yum-plugin-versionlock/COPYING
    • /usr/share/doc/yum-plugin-versionlock/README
    • /usr/share/man/man1/yum-versionlock.1.gz
    • /usr/share/man/man5/yum-versionlock.conf.5.gz

    Changelog

    Advertisement
    Advertisement